

package com.zcloud.common.validator;

import com.zcloud.common.exception.ZException;
import org.apache.commons.lang.StringUtils;

/**
 * 数据校验
 *
 *
 */
public abstract class Assert {

    public static void isBlank(String str, String message) {
        if (StringUtils.isBlank(str)) {
            throw new ZException(message);
        }
    }

    public static void isNull(Object object, String message) {
        if (object == null) {
            throw new ZException(message);
        }
    }
}
